Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#460 June 28 -- V0.8.8 Not Connecting Properly

Version_0.8.x
closed
nobody
HTTP (47)
5
2012-10-09
2007-06-28
Johnny Ooi
No

When YPOPs connects, it does not properly connect, and returns an error, which is the main front page (see attachment).

Here's the log of one of the attempts, edited.

[06/28/07 05:54:28] <> Sending POP3 response to socket 384: +OK POP3 YPOPs! proxy ready
[06/28/07 05:54:28] <> POP3 response sent: +OK POP3 YPOPs! proxy ready
[06/28/07 05:54:28] <XXXXXXXXXX> Sending POP3 response to socket 384: +OK User name accepted, password please
[06/28/07 05:54:28] <XXXXXXXXXX> POP3 response sent: +OK User name accepted, password please
[06/28/07 05:54:28] Starting POP3 session for "XXXXXXXXXX".
[06/28/07 05:54:28] <XXXXXXXXXX> Password received from client.
[06/28/07 05:54:28] <XXXXXXXXXX> Creating a new session
[06/28/07 05:54:28] <XXXXXXXXXX> Connecting to Yahoo...
[06/28/07 05:54:33] Content-Type = text/html
[06/28/07 05:54:33] <XXXXXXXXXX> Page has been dumped to 'C:\Program Files\YPOPs/XXXXXXXXXX.prelogin.html' for analysis
[06/28/07 05:54:33] <XXXXXXXXXX> Login URL=https://edit.europe.yahoo.com/config/login?, DATA=.tries=1&.src=ym&.intl=us&.u=dogbvrt386fo9&login=XXXXXXXXXX&passwd=XXXXX&.challenge=BOd.13ysowA73JH8hRnvmrp3G.B2&.persistent=y&.chkP=Y&.done=http%3A%2F%2Fmail%2Eyahoo%2Ecom%2F%3F%2Eintl%3Dus&.v=0&hasMsgr=0&.save=Sign%20In&.js=&.md5=&.hash=&.js=&.last=&promo=&.bypass=&.partner=&.yplus=&.emailCode=&pkg=&stepid=&.ev=&.branch=
[06/28/07 05:54:35] <XXXXXXXXXX> Page has been dumped to 'C:\Program Files\YPOPs/XXXXXXXXXX.login.html' for analysis
[06/28/07 05:54:35] <XXXXXXXXXX> host = edit.europe.yahoo.com
[06/28/07 05:54:35] <XXXXXXXXXX> Connected to edit.europe.yahoo.com.
[06/28/07 05:54:35] <XXXXXXXXXX> Login failed. No redirection to *.mail.yahoo.com.
[06/28/07 05:54:35] <XXXXXXXXXX> Page has been dumped to 'C:\Program Files\YPOPs/XXXXXXXXXX.yahooerror.html' for analysis
[06/28/07 05:54:47] <XXXXXXXXXX> closing POP3 socket 384
[06/28/07 05:54:47] <XXXXXXXXXX> Login to Yahoo Mail failed (Unknown error).

Discussion

  • Johnny Ooi
    Johnny Ooi
    2007-06-28

     
    Attachments
  • Logged In: YES
    user_id=1440322
    Originator: NO

    Same here, appears that yahoo has changed the rules :-(

     
  • Logged In: YES
    user_id=1440322
    Originator: NO

    JJYOOI,

    I don't seem to be able to upload attachments. The .jpg you attached is not really helpful in this case, as it is only a screenshot. You might rather attach the source file as indicated in your logs:

    C:\Program Files\YPOPs/XXXXXXXXXX.login.html

    Casual

     
  • Johnny Ooi
    Johnny Ooi
    2007-06-28

    Logged In: YES
    user_id=326929
    Originator: YES

    I presume you no longer want me to upload the html page specified in the log?

     
  • Logged In: YES
    user_id=1440322
    Originator: NO

    "I presume you no longer want me to upload the html page specified in the log?"

    How's that ? Upload anyway.

     
  • Johnny Ooi
    Johnny Ooi
    2007-06-28

    Logged In: YES
    user_id=326929
    Originator: YES

    Okay, I've attached the html document. Again edited it to hide my details.
    File Added: login.html

     
  • Johnny Ooi
    Johnny Ooi
    2007-06-28

    Logged In: YES
    user_id=326929
    Originator: YES

    Okay, I've attached the html document. Again edited it to hide my details.
    File Added: login.html

     
  • Johnny Ooi
    Johnny Ooi
    2007-06-28

     
    Attachments
  • Logged In: YES
    user_id=1440322
    Originator: NO

    Hmm, now it seems to work again...

     
  • Johnny Ooi
    Johnny Ooi
    2007-06-28

    Logged In: YES
    user_id=326929
    Originator: YES

    Still playing up for me. This time it's not even showing an error page, just closing out without giving any mails.

     
  • Johnny Ooi
    Johnny Ooi
    2007-06-29

    Logged In: YES
    user_id=326929
    Originator: YES

    Now it's working again. Looks like Yahoo changed it back.